KF6OPTIONS(7)

NOME
kf6options - Opções comuns de linha de comando para todos os aplicativos baseados no KDE Frameworks 6

SINOPSE

KDE application [-h, --help] [-v, --version] [--author] [--license] [--desktopfile nome do arquivo]

OPçõES

As opções a seguir se aplicam a todos os aplicativos do KDE:

-h --help
    Apresenta as opções disponíveis a partir da linha de comando.

-v --version
    Apresenta informações sobre a versão do aplicativo KDE.

--author
    Apresenta os autores do aplicativo KDE na janela do terminal.

--license
    Mostra informações sobre a licença.

--desktopfile nome do arquivo
    O nome de base dos arquivos do item 'desktop' para este aplicativo.

    Isto é particularmente útil para aplicativos envolventes e para aplicativos que tenham, de um modo geral, diversos arquivos '.desktop'. Dessa forma, cada arquivo 'desktop' poderá colocar o seu próprio nome no comando 'exec'.

VEJA TAMBéM

qt6options(7)

AUTORES

A página de manual foi escrita originalmente por Lauri Watts <lauri@kde.org> para o kdelibs4

Atualizada para o Frameworks 5 por Burkhard Lück <lueck@hube-lueck.de>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.